@charset "utf-8";

/* ---------------- header ---------------- */

/* header */
/*241113_레이아웃1920*/
.header_wrap {
  border-bottom: 1px solid #e2e2e2;
  position: relative;
  width:100%;
  padding: 0px 50px 0 50px !important;
}

/*241113_레이아웃1920*/
.header{
   /* padding: 34px 0px 24px;
    width: 1800px;
    min-width: 1280px;
    margin: 0 auto;*/
}

/* 210722 수정 start*/
.logo {
  width: 164px;
  height: 38px;
  /* height: 27px; */
}
.logo a{
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}
/* 210722 수정 end*/

.header_brand {
  margin-top: 5px;
  margin-left: 40px;
}
.header_brand li a {
  display: block;
  font-size: 0.875em;
  font-weight: 500;
  line-height: 2.4em;
  letter-spacing: 0.04em;
  position: relative;
  padding-right: 20.5px;
  margin-right: 16.5px;
  color: #979797;
}
.header_brand li.on a {
  color: #000000;
}
.header_brand li a::after {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 1px;
  height: 12px;
  margin-top: -6px;
  background: #e2e2e2;
}
.header_brand li:last-child a::after {
  display: none;
}
.header_top_r {
  margin-top: 1px;
}
.header_info li {
  position: relative;
}
.header_info li a {
  display: block;
  font-size: 0.875em;
  font-weight: 400;
  line-height: 2.4em;
  letter-spacing: -0.06em;
  text-transform: uppercase;
  position: relative;
  padding-right: 20.5px;
  margin-right: 16.5px;
}
.header_info li a::after {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 1px;
  height: 12px;
  margin-top: -6px;
  background: #e2e2e2;
}
/* 210526 로그아웃 추가 */
.header_info li .btn_login i {
  display: inline-block;
  width: 11px;
  height: 7px;
  margin-left: 7px;
  background: url(../images/common/select_arrow.png) no-repeat center;
}
.header_info li._login .btn_logout {
  overflow: hidden;
  height: 0;
  position: absolute;
  left: 0;
  top: 32px;
  z-index: 1;
  width: 100px;
  margin-left: -16.5px;
  padding: 0;
  background: #fff;
  line-height: 36px;
  text-align: center;
}
.header_info li._login:hover .btn_logout {
  overflow: auto;
  height: 38px;
  border: 1px solid #e2e2e2;
}
.header_info li .btn_logout::after {
  display: none;
}
/* end */
.header_lang {
  margin-right: 39.6px;
  position: relative;
}
.select_lang {
  padding-right: 19px;
  font-size: 0.875em;
  font-weight: 400;
  line-height: 2.4em;
  position: relative;
  cursor: pointer;
}
.select_lang::after {
  display: block;
  content: "";
  position: absolute;
  right: 0px;
  top: 50%;
  width: 11px;
  height: 7px;
  background: url("../images/common/select_arrow.png") no-repeat center;
  margin-top: -3.5px;
  transition: 0.3s;
}
.select_lang.on::after {
  transform: rotate(-180deg);
  margin-top: -5px;
}
.header_lang ul {
  display: none;
  position: absolute;
  left: 0;
  top: 30px;
  width: 100%;
  border: 1px solid #ccc;
  text-align: center;
  z-index: 3;
  background: #fff;
}
.header_lang li {
  border-bottom: 1px solid #ccc;
}
.header_lang li a {
  font-size: 0.875em;
  font-weight: 400;
  line-height: 2.4em;
}
#h_search {
  margin-top: 4px;
  margin-right: 19.5px;
  width: 20px;
  cursor: pointer;
}
#h_cart {
  cursor: pointer;
}
#h_cart img {
  margin-right: 9px;
  width: auto;
}
.header_bottom li {
  /* margin-left: 10px; */
}
.header_bottom .gnb > li:first-child {
  margin-left: 0;
}
.header_bottom a {
  display: block;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.7rem;
  letter-spacing: -0.06em;
/*   color: #979797; */
  transition:color 0.3s;
}
.gnb > li {
  position: relative;
  padding-right: 50px;
  flex: 0 0 auto;  /*이비엠 li 늘어나면서 깨지는거 방지*/
}
/* .upcate1106 {
	margin-right: 50px;
} */

#cate_EBM {
	font-size: 13px;
	color: #979797;
	transition: color 0.3s;
	font-weight: bold;
}

.gnb > li:hover a,
.side_menu > li:hover a,
.gnb > li:hover  #cate_EBM {
  color: #000;
}
.side_menu li{
  padding-right: 50px;
}
.side_menu li:last-child{
  padding-right: 55px;
}
.cate_inner div:last-child{
    margin-right: 0px;
}
.gnb ul.depth2 {
  display: none;
  position: absolute;
  left: 0;
  top: 54px;
  z-index: 10;
  width: 90px;
}
.gnb ul.depth2 li {
  margin-left: 0;
}
.gnb ul.depth2 li a {
  font-size: 0.875rem;
  font-weight: 400;
  color: #000;
  line-height: 2.5;
}
.header_bg {
  display: none;
  position: absolute;
  left: 0;
  top: 122px;
  width: 100%;
  height: 304px;
  background: #fff;
  z-index: 9;
}
.sisun_menu_bg {
  display: none;
  position: absolute;
  width: 100%;
  height: auto;
  background: #fff;
  left: 50%;
  z-index: 10;
  transform: translateX(-50%);
  text-align: center;
  padding: 24px 0 46px;
}
.sisun_menu > li > a {
  position: relative;
  padding-left: 30px;
}
.sisun_menu > li:hover > a {
  color: #000;
}
.sisun_menu a::before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 1px;
  height: 18px;
  background: #e2e2e2;
  margin-top: -9px;
}
.sisun_depth2 {
  display: inline-block;
  width: 1920px;
  text-align: center;
}
.sisun_depth2 li {
  display: inline-block;
  margin: 7px 5px;
}
.sisun_depth2 li:hover a {
  color: #000;
  border-color: #000;
}
.sisun_depth2 li:first-child {
  margin-left: 5px;
}
.sisun_depth2 a {
  display: inline-block;
  font-size: 0.875rem;
  line-height: 36px;
  height: 36px;
  border-radius: 30px;
  border: 1px solid #e2e2e2;
  font-weight: 400;
  padding: 0 15px;
  font-weight: 500!important;
}
/* 210610 gnb 하위메뉴 영역 분리 */
/*241113_레이아웃1920*/
.menu_box_wrap{
    position: absolute;
    top: 145px;
    z-index: 99;
    width: 100%;
    left:0;
}

.menu_box {
  display: none;
  background: #fff;
  padding-bottom: 24px;
}

/*241113_레이아웃1920*/
.menu_box .inner {
  width: 1920px;
  margin: 0 auto;
  overflow: hidden;
  min-width:1500px;
  padding:0 66px 0 50px;
}

/*241113_레이아웃1920*/
@media screen and (min-width: 1920px) {
	.menu_box .inner { padding:0px;}
}

.menu_box .depth2 {
  width: 70px;
  vertical-align: top;
  float:left;
}
.menu_box .depth2_sidemenu{
  float:right;
}


/* .menu_box .depth2:first-child{
  margin-left: 0;
} */

/* .menu_box .depth2:nth-child(2),
.menu_box .depth2:nth-child(5){
  width: 65px;
}
.menu_box .depth2:nth-child(4){
  margin-left: -16px;
}
.menu_box .depth2:nth-child(7){
  width: 130px;
} */
.menu_box .depth2 li a {
  display: block;
  font-size: 0.875rem;
  font-weight: 400;
  color: #000;
  line-height: 2.5;
  white-space: nowrap;
}
/* end */
/* it michaa header */
.hd_brand_IT .menu_box .depth2{
  width:auto;
}




/*241113_레이아웃1920*/
@media all and (max-width: 2040px) {
	.menu_box .inner{
	width:100%;
	margin:0 auto;
	padding:0px 50px;
	}
}

/*241113_레이아웃1920*/
@media all and (max-width: 1800px) {
 /*.header,*/
  .menu_box .inner{
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    max-width: 1800px;
    min-width:1680px;
  }



  .container  {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media all and (max-width: 1600px){
  .gnb>li,
  .menu_box .depth2{
  }
  .header_bottom a{
    font-size: 1rem;
  }
}

@media all and (max-width: 1440px) {
  /* .gnb>li, .menu_box .depth2{
    width: 89px;
  } */



  .sisun_menu > li > a{
    /* padding-left: 10px; */
    font-size: 0.9rem;
  }
  .header_bottom a{
    font-size: 0.9rem;
  }

  #container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .item_list_con {
    width: 78%;
  }

}














/*241113_레이아웃1920*/
.header_wrap_2024{
	width: 100%;
    margin: 0 auto;
    max-width: 1920px;
    min-width: 1280px;
}

/*241113_레이아웃1920*/
.width_wrap{
	width: 95%;
    margin: 0 auto;
    max-width: 1920px;
}

/*241113_레이아웃1920*/
.order_container{
	width: 1450px !important;
    margin: 0 auto;
}

/*241113_레이아웃1920*/
.width_1000{
	width: 1000px
}

/*241113_레이아웃1920*/
.order_list_area .order_b_line{
	 border-bottom: 1px solid #000;
    width: 1000px;
}

/*241113_레이아웃1920*/
.login_header{
	padding:20px 50px 0 40px !important;
	height:82px;
}

/*241129_PC해상도_추가수정*/
.recently_brand{
	top:0px;
}

/*241202_PC상품정보_추가수정*/
.pdt_subInfo {
    margin-left: 0px;
    font-size: 13px;
    color: #D46D38;
    text-align: left;
    margin-top: 8px;
}

.cate_collabo_hover {
  margin-right: 50px;
}

/*241113_레이아웃1920*/
.collabo_menu_box {
  position: absolute;
  top: 43px;
  left: 0;
  width: 100%;
  height: 490px !important;
  padding-top: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  background: #fff;
  z-index: 9999;
  transition: 3s;
  display: none;
  border-bottom: 1px solid #000;
}

/*250904 콜라보추가*/
.collabo_menu_box b {
  font-size: 18px;
  letter-spacing: 0px;
  font-weight: 600;
  width: 15%;
  word-break: break-word;
  white-space: normal;
}

.collabo_menu_box ul {
  position: absolute;
  top: 70px;
  left: 50px;
}

.collabo_menu_box ul li {
  margin-bottom: 20px;
}

.collabo_menu_box ul li a {
  font-size: 18px !important;
  letter-spacing: 1px !important;
  font-weight: 200 !important;
  border-bottom: 1px solid #000 !important;
  display: inline-block !important;
}

/*250904 콜라보추가*/
.collabo_flex_wrap {
  display: flex;
  width: auto;
  justify-content: flex-start;
  gap: 2%;
}

.collabo_flex a {
  display: block;
}

.collabo_flex a p {
  color: #9fa0a0;
  letter-spacing: 0.5px;
  margin-bottom: 25px;
  font-size: 0.875em;
  height: 30px;
}

.cate_collabo_hover>li>a:hover {
  color: #000;
}

/*250904 콜라보추가*/
.collabo_wrap {
  width: 94.5%;
  margin: 0 auto;
  display: flex;
  gap: 2%;
  max-width: 1920px;
  min-width: 1280px;
}

/*241113_레이아웃1920 */
.sisun_home_header { background: #fff; width:100%; max-width: 1920px; min-width:1630px; padding: 0 0px 0 0px; margin:0 auto; }
/*.sisun_home_header .header_bottom li a { font-family: noto-sans-cjk-kr, sans-serif; font-style: normal; font-weight: 600; font-size: 18px; letter-spacing: 0; }*/
.header_brand li.on a { font-weight: bold; }
.header_brand li.on span { color: #000000 !important; font-weight: bold !important; }
.recently_popup { z-index: 100; }
.header_top_fixed { position: relative; width: 100%; height: 100px; top: 0; left: 0; z-index: 9; background: #fff; }
.sisun_depth2 li span { font-weight: 500!important; }
.select_typeA li.on .b_size { color: #000; }
.select_typeA li:hover .b_size { color: #000; }
.select_typeA li span { font-size: 13px !important; color: #979797; }
.search_box .select_typeA div .b_size { font-size: 13px !important; color: #000; }
/* //241113_레이아웃1920*/




/*상단 우측 고객정보*/
/*20240801 수정 : main_2024에서 이동*/
.main_top_r {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 250px;
    margin-top: 10px;
}

.main_top_icon {
    position: relative;
    margin-right: 20px;
    cursor: pointer;
}

.main_top_icon img {
    width: 21px;
}

.main-top-search img {
    width: 21px;
}

.main-top-cart {
    background-image: url('https://sisun.com/resources/w/images/common/gnb/icon_cart.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 21px;
    height: 25px;
    line-height: 26px;
}

.main-top-cart p {
    text-align: center;
    font-size: 10px;
    letter-spacing: 0px;
}

.main_top_lang {
    margin-left: -5px;
}

.main_top_icon ul {
    position: absolute;
    top: 28px;
    background: rgba(0, 0, 0, 0.9);
    padding: 10px 0;
    border-radius: 0.5rem;
    z-index: 9;
    display: none;
}

.main_top_icon ul li {
    color: #fff;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: center;
    font-weight: 400;
}

.main_top_icon ul:after {
    content: '';
    position: absolute;
    top: 0;
    left: 49%;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-bottom-color: rgba(0, 0, 0, 0.8);
    border-top: 5px;
    margin-top: -5px;
}

.tooltip_my {
    left: -36px;
    width: 90px;
}

.tooltip_log {
    right: -15px;
    width: 70px;
    padding: 2px 0 !important;
}

.tooltip_lang {
    right: -25px;
    width: 80px;
    padding: 2px 0 !important;
}

/*상단 카테고리*/
/* 20240801_추가수정 : main_2024에서 이동*/

/* 241113_레이아웃1920*/
.sisun_home_header .header_bottom li a {
  font-family: 'Pretendard', "Noto Sans KR", sans-serif !important;
  font-style: normal;
  font-weight: 600;
  font-size: 15px !important;
  letter-spacing: 0;
  white-space: nowrap;/*이비엠 li 늘어나면서 깨지는거 방지*/
   word-break: keep-all /*이비엠 li 늘어나면서 깨지는거 방지*/
}

.menu_box li a span {
  font-family: 'Pretendard', "Noto Sans KR", sans-serif !important;
  font-size: 14px !important;
}

/*대배너 페이지네이션*/
.main_slide_wrap .swiper-pagination-bullet {
  border-radius: 0px;
  margin: 0 2px !important;
}

.main_slide_wrap .swiper-pagination-bullet-active {
  background: #000 !important;
  width: 40px;
}

/*대배너 하단*/
.main_slide_wrap {
 margin-bottom: 0px !important;
}





/*상단 카테고리 이미지 추가*/
/* 20240801_추가수정 : main_2024에서 이동*/
.menu_box {
  border-bottom: none;
}

/*241129_PC해상도_추가수정*/
.cate_sisun_wrap {
  padding: 2px 0 60px 220px;
  background-color: #fff;
  border-bottom: 1px solid #888;
  width:100%;
}

/*241129_PC해상도_추가수정*/
.cate_sisun_wrap h3 {
  font-size: 16px;
  color: #7F7F7F;
  font-weight: 500;
  letter-spacing: 0px;
  margin-bottom: 8px;
  width:1920px;
  margin:0 auto;
}

/*241129_PC해상도_추가수정*/
.cate_sisun {
  display: flex;
  width: 1920px;
  margin: 0 auto;
}

.cate_sisun div {
  width: 218px;
  margin-right: 40px;
}

.cate_sisun div p {
  margin-top: 8px;
  letter-spacing: 0px;
  font-size: 14px;
}


.movement_btn { position: fixed; bottom: 110px; right: 25px; z-index: 9; }
.movement_btn .top_btn { margin-bottom: 8px; border-radius: 2rem; box-shadow: 0px 4px 20px 0px #00000033; cursor: pointer; opacity: 0; visibility: hidden; }
.movement_btn .top_btn.movetop_show { opacity: 1; visibility: visible; }
.movement_btn .bottom_btn { border-radius: 2rem; box-shadow: 0px 4px 20px 0px #00000033; cursor: pointer; opacity: 1; }
.movement_btn .bottom_btn.bottom_removeClass { opacity: 0; }
html, body { scroll-behavior: smooth; }
.movement_btn img { display: block; }




/* 검색창 */
.search_wrap {
  padding: 39px 60px 79px;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 100;
  display: none;
}
.search_wrap .close {
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.search_box {
  width: 800px;
  border-bottom: 1px solid #000000;
  padding-bottom: 12px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.search_box .select_typeA div {
  width: 170px;
  padding-left: 15px;
  margin-right: 14px;
  font-size: 1.125rem;
  border: none;
}
.search_box .select_typeA div::after {
  display: block;
  content: "";
  position: absolute;
  width: 2px;
  height: 16px;
  background: #e2e2e2;
  right: 0px;
  top: 50%;
  margin-top: -8px;
}
.search_box .select_typeA.on div::after {
  position: absolute;
  display: block;
  content: "";
  left: -1px;
  top: -5px;
  width: 168px;
  height: 46.5px;
  border: 1px solid #e2e2e2;
  background: none;
}
.search_box .select_typeA ul {
  width: 170px;
  padding: 13px 0 18px;
  transition: -0.3s;
  left: -1px;
}
/* .search_box .select_typeA.on ul::before{
    position:absolute;
    display:none;
    content: '';
    left: -1px;
    top: -48px;
    width: 168px;
    height: 46.5px;
    border: 1px solid #E2E2E2;
}
.search_box .select_typeA.on ul::before{
    display:block;
} */
.search_box .select_typeA li {
  padding-left: 15px;
  font-size: 1.125rem;
}
.search_input input {
  font-size: 1.125rem;
  font-weight: 400;
  letter-spacing: -0.6px;
  width: 592px;
      border: none;
}
.search_input input::placeholder {
  font-size: 1.125rem;
}
#search_btn {
  float: right;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.search_result {
  width: 800px;
  margin: 60px auto 0;
  align-items: baseline;
}
.search_result > div {
  width: 50%;
}
.search_result h6 {
  font-size: 1.125rem;
  font-weight: 400;
  margin-bottom: 16px;
}
.search_result li a,
.search_latest_none {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 2.2;
  color: #979797;
}

.bg {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
}

/* select_typeA */
.select_typeA {
  position: relative;
  cursor: pointer;
}
.select_typeA div {
  font-size: 1.125rem;
  font-weight: 400;
  position: relative;
  width: 100%;
  padding-right: 49px;
  font-size: 0.875rem;
  border: 1px solid #e2e2e2;
}
.select_typeA div::before {
  display: block;
  content: "";
  position: absolute;
  right: 16px;
  top: 50%;
  width: 10px;
  height: 7px;
  background: url(https://sisun.com/resources/w/images/common/select_arrow_typeA.svg) no-repeat center;
  background-size: 10px 7px;
  margin-top: -3.5px;
  transition: 0.3s;
}
.select_typeA.on div::before {
  transform: rotate(-180deg);
}
.select_typeA ul {
  display: none;
  overflow: auto;
  position: absolute;
  left: 0px;
  top: 35px;
  width: 100%;
  max-height: 200px;
  background: #fff;
  z-index: 3;
  border: 1px solid #e2e2e2;
  border-top: none;
}
.select_typeA li {
  font-size: 0.875rem;
  line-height: 32px;
  color: #979797;
  transition: 0.3s;
}
.detail_top_utils .select_typeA li {
  padding-left: 14px;
}
.detail_top_utils .select_typeA li:last-child {
  margin-bottom: 8px;
}
.select_typeA li.on {
  color: #000;
}
.select_typeA li:hover {
  color: #000;
}


/*display*/
.disp_i{display:inline;}
.disp_ib{display:inline-block;}
.disp_b{display:block !important;}
.disp_n{display:none;}
.disp_f{display:flex;}
.disp_f_bt{
    display:flex;
    justify-content: space-between;
    /*align-items: center;*/
    align-items: flex-start;
}
.disp_f_st{
    display:flex;
    justify-content: flex-start;
    align-items: center;
}




/* 최근본상품 */
.recently_popup {
  width: 380px;
  height: 674px;
  position: absolute;
  right: 200px;
  top: 76px;
  background: #fff;
  z-index: 2;
  display: none;
  padding: 20px 24px 0;
  border: 1px solid #e2e2e2;
}
.recently_popup .pagination_area {
  width: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 35px;
  margin: 0;
}

.pagination_area {
	display: flex;
	justify-content: center;
	align-items: center;
}
.paging li {
	display: inline-block;
}
.paging li a {
	color: #979797;
	line-height: 100%;
}
.paging li a.current {
	color: #000;
}
.recently_popup .pagination_area a {
  margin: 2px 10px;
}
.recently_popup .paging li a {
  font-size: 0.875rem;
  margin: 0 4px;
}
.recently_popup .no_data {
  display: none;
  padding-top: 271px;
  font-size: 1.25rem;
  color: #979797;
  text-align: center;
}

.recently_popup .color_chip_wrap {
  position: absolute;
  left: 0;
  bottom: 3px;
}

/*241202_PC상품정보_추가수정*/
.recently_popup .color_chip_wrap_new{
  margin-top:4px;
}

/*241202_PC상품정보_추가수정*/
.recently_popup .pdt_name_main{
	margin-bottom: 3px;
}

/*241202_PC상품정보_추가수정*/
.recently_popup .pdt_price_main{
	margin-top: 3px;
}

.recently_popup .tit {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}
.recently_popup .wish_btn {
  position: absolute;
  right: 0;
  bottom: 1px;
  cursor: pointer;
}
.recently_popup .wish_btn:focus {
  outline: none;
}

/*241022_상품정보통일 : 위시리스트 버튼 width조절(74px>100%)*/
.recently_popup .wish_btn.type1 {
  font-size: 0.75rem;
  width: 100%;
  height: 28px;
  border: 1px solid #e2e2e2;
}

.swiper-pagination-progressbar {
  background: #e2e2e2;
}
.recently_popup .pdt_con_top_wrap .pdt_con .pdt_name{
  width: 90%;
}


/*최근본상품*/
.cart_pdt_wrap .item_list {
    padding: 20px 0;
    border-bottom: 1px solid #E2E2E2;
}
.cart_pdt_wrap .pdt_con_top_wrap {
    display: flex;
    justify-content: space-between;
}
.pdt_con_top_wrap .pdt_img_wrap {
    position: relative;
    width: 100px;
    height: 139px;
}
.pdt_con_top_wrap .pdt_con {
    position: relative;
    width: calc(100% - 119px);
}

input[type="checkbox"], input[type="radio"] {
    display: none;
    border: none;
    background: none;
    font-size: 1.083rem;
    font-family: "Pretendard", "Noto Sans KR", sans-serif;
    text-indent: 2px;
}

.cart_pdt_wrap .lbl_chk_outline {
    position: absolute;
    z-index: 2;
    display: none;
}
.lbl_chk_outline {
    padding-left: 28px;
}
.pdt_con_top_wrap .pdt_img_wrap a {
    display: block;
    width: 100%;
    height: 100%;
}
.pdt_con_top_wrap .pdt_img_wrap .img_dim {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
}

.pdt_con_top_wrap .pdt_con .btn_del {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    width: 12px;
    /* height: 12px; */
    cursor: pointer;
}
.recently_popup .pdt_con_top_wrap .pdt_con .pdt_name {
    width: 90%;
}
.pdt_con_top_wrap .pdt_con .pdt_name {
    line-height: 1.4;
    letter-spacing: -0.5px;
    word-break: keep-all;
    margin-bottom: 3px;
    font-size: 0.74rem;
    font-family: "Pretendard", "Noto Sans KR", sans-serif;
}
.recently_popup .color_chip_wrap_new {
    margin-top: 4px;
}
.color_chip_new {
    display: inline-block;
    position: relative;
    width: 24px;
    height: 12px;
    margin: 0 2.5px;
    vertical-align: middle;
    border: 1px solid #E2E2E2;
    cursor: pointer;
}
.color_chip_new.active::after {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    content: '';
    width: 26.5px;
    height: 14.7px;
    border: 1px solid #616161;
    background: none;
}
.recently_popup .wish_btn.type1 {
    font-size: 0.75rem;
    width: 100%;
    height: 28px;
    border: 1px solid #e2e2e2;
}
.recently_popup .wish_btn {
    position: absolute;
    right: 0;
    bottom: 1px;
    cursor: pointer;
}

button {
    font-family: "Pretendard", "Noto Sans KR", sans-serif;
    font-weight: 400;
    background: none;
    border: 0;
    font-size: 1rem;
    padding: 0;
}

.top_banner_2023 {
    position: relative;
    z-index: 9999;
}

.top_banner_2023 .close {
    cursor: pointer;
    z-index: 999999;
    position: absolute;
    top: 32px;
    right: 32px;
}

/*241113_레이아웃1920*/
.header_top_2023 {
    position: sticky;
    width: 100%;
    height: 82px;
    top: 0;
    left: 0;
    z-index: 99;
    background-color: #fff;
    padding: 20px 50px 0 40px !important;
}

.header_bottom_2023 {
    position: sticky;
    width: 100%;
    height: 75px;
    line-height: 75px;
    top: 0;
    left: 0;
    z-index: 9998;
}

.main_header {
    padding-top: 0 !important;
}


/*241113_레이아웃1920*/
.menu_box_wrap {
    top: 44px !important;
}

/*241113_레이아웃1920*/
.header_bottom {
    padding-bottom: 17px !important;
}


.cate_inner {
    display: flex;
    justify-content: space-between;
    width: 1920px;
    margin: 0 auto;
}

@media (max-width: 1800px) {
	.cate_inner {
		padding: 0 70px 0 50px!important;
    }
}



/* 1722-검색UIUX개선 */
.se_headers {
  position: sticky;
  top: 82px;
  z-index: 98;
}

.se_headers .header_wrap {
  background: #fff;
}

.se_search_wrap {
  padding: 40px 260px;
  z-index: 98;
  position: absolute;
  top: 0;
  background: white;
  justify-content: center;
  width: 100%;
}

.search_dim {
  display: none;
  content: '';
  width: 100%;
  height: calc(100% - 130px);
  position: fixed;
  top: 130px;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.se_search_box {
  display: flex;
  gap: 0 80px;
  width: 1400px;
  justify-content: center;
}

.se_search_box .se_search_left {
  width: 400px;
}

.se_search_box .se_search_left .se_sch_bn {
  width: 100%;
  height: 492px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.se_search_box .se_search_left .se_sch_bn img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.se_search_box .se_search_right {
  width: calc(100% - 480px);
}

.se_search_box .se_search_right .se_search_latest_box {
  border-bottom: 1px solid #F5F5F5;
  padding-bottom: 16px;
}

.se_search_box .se_search_right .se_search_latest_box h6 {
  font-size: 1rem;
  font-weight: 500;
  margin-bottom: 16px;
}

.se_search_box .se_search_right .se_search_latest_box .search_recently {
  display: flex;
  gap: 10px 20px;
}

.se_search_box .se_search_right .se_search_latest_box .search_recently li a {
  color: #666;
  font-size: 0.9375rem;
}

.se_search_box .se_search_right .se_search_result {
  display: flex;
  gap: 0 40px;
}

.se_search_box .se_search_right .se_search_result .search_recommend_box {
  width: 240px;
  padding-top: 32px;
  min-height: 332px;
  border-right: 1px solid #F5F5F5;
}

.se_search_box .se_search_right .se_search_result .search_recommend_box h6 {
  font-size: 1rem;
  font-weight: 500;
  margin-bottom: 16px;
}

.se_search_box .se_search_right .se_search_result .search_recommend {
  display: flex;
  flex-direction: column;
  gap: 8px 0;
}

.se_search_box .se_search_right .se_search_result .search_recommend li a {
  color: #666;
  font-size: 0.9375rem;
  background-color: #F5F5F5;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 36px;
  padding: 0 16px;
  border-radius: 18px;
  width: fit-content;
}

.se_search_box .se_search_right .se_search_result .se_search_popular_box {
  width: 520px;
  padding-top: 32px;
}

.se_search_box .se_search_right .se_search_result .se_search_popular_box h6 {
  font-size: 1rem;
  font-weight: 500;
  margin-bottom: 21px;
  display: flex;
  align-items: center;
  gap: 0 16px;
}

.se_search_box .se_search_right .se_search_result .se_search_popular_box h6 span {
  color: #999;
  font-size: 0.875rem;
}

.se_search_box .se_search_right .se_search_result .se_search_popular_box .se_search_popular {
  display: grid;
  grid-template-rows: repeat(5, auto);
	grid-auto-flow: column;
  gap: 20px 60px;
}

.se_search_box .se_search_right .se_search_result .se_search_popular_box .se_search_popular a {
  display: flex;
  justify-content: space-between;
  height: 24px;
  align-items: center;
}

.se_search_box .se_search_right .se_search_result .se_search_popular_box .se_search_popular a .se_popular_left {
  display: flex;
  align-items: center;
}

.se_search_box .se_search_right .se_search_result .se_search_popular_box .se_search_popular a .se_popular_left .se_num {
  width: 24px;
  color: #333;
  font-size: 0.9375rem;
  font-weight: 500;
}

.se_search_box .se_search_right .se_search_result .se_search_popular_box .se_search_popular a .se_popular_left .se_keyword {
  color: #333;
  font-size: 0.9375rem;
  font-weight: 500;
}

.se_search_box .se_search_right .se_search_result .se_search_popular_box .se_search_popular a .se_popular_right {
  display: flex;
  align-items: center;
}

.se_search_wrap .close {
  width: 40px;
  height: 40px;
}

.se_search_wrap .search_head {
  margin-bottom: 40px;
}
.se_search_wrap .search_box {
  position: static;
  transform: translateX(0);
  padding: 7px 0;
  height: 40px;
  display: flex;
  align-items: center;
}

.se_search_wrap .search_box .select_typeA {
  flex-shrink: 0;
}

.se_search_wrap .search_box .select_typeA div {
  width: 110px;
  white-space: nowrap;
  padding-left: 0px;
  padding-right: 20px !important;
  margin-right: 0px;
  font-size: 0.9375rem;
  border: none;
}

.se_search_wrap .search_box .select_typeA div::after {
  display: none;
}

.se_search_wrap .search_box .select_typeA.on div::after {
  display: none;
}

.se_search_wrap .search_input input {
  width: 613px;
  margin: 0 24px;
  height: 24px;
  padding: 0;
}

.se_search_wrap #search_btn {
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}

.se_search_wrap .search_latest_none {
  font-size: 1rem;
}

.se_search_wrap .select_typeA div::before {
  right: 0;
  top: 50%;
  width: 16px;
  height: 16px;
  background: url('https://sisun.com/resources/w/images/common/ico_arrow_down_16.png') no-repeat center;
  background-size: 16px 16px;
  margin-top: -8px;
  transition: 0.3s;
}

.se_search_wrap .select_typeA ul {
  top: 29px;
  left: 0;
  border-top: 1px solid #e2e2e2;
}
/* //1722-검색UIUX개선 */




/*---헤더 리뉴얼 할때 참고--*/
/*아래내용으로 참고 / 태그 선택자보다 클래스 중심 추천.*/

/* ---------------- header ---------------- */
.header-top-area {}
.header-gnb-area {}
.header-gnb-wrap {}
.header-ctg-wrap {}

